Index: c/src/lib/libcpu/a29k/ChangeLog
===================================================================
--- c/src/lib/libcpu/a29k/ChangeLog	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/a29k/ChangeLog	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -1,2 +1,6 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, timer/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/a29k/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/a29k/clock/Makefile.am	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/a29k/clock/Makefile.am	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -18,4 +18,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/a29k/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/a29k/timer/Makefile.am	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/a29k/timer/Makefile.am	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/mips/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips/ChangeLog	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/mips/ChangeLog	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -1,2 +1,6 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, timer/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/mips/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/mips/clock/Makefile.am	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/mips/clock/Makefile.am	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/mips/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/mips/timer/Makefile.am	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/mips/timer/Makefile.am	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -14,4 +14,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips64orion/ChangeLog	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/mips64orion/ChangeLog	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -1,2 +1,6 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, timer/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libcpu/mips64orion/clock/Makefile.am
===================================================================
--- c/src/lib/libcpu/mips64orion/clock/Makefile.am	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/mips64orion/clock/Makefile.am	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../automake/lib.am
 
Index: c/src/lib/libcpu/mips64orion/timer/Makefile.am
===================================================================
--- c/src/lib/libcpu/mips64orion/timer/Makefile.am	(revision 072d56b6c5207385b034be0e26e999ebfbc6fd65)
+++ c/src/lib/libcpu/mips64orion/timer/Makefile.am	(revision 4ec962cd47fe3f408915e8eac24254fbb838e1c1)
@@ -14,4 +14,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../automake/lib.am
 
